body
{
	background-color:#AAAAAA;
	font-family:Verdana;
}

.mainTable
{
	width:760px;
	padding:0px;
	background-color:#AAAAAA;
}

H1
{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color :#888888;
	padding:0 0 0 0;
	margin:0 0 0 0;
	border:0 0 0 0;
}

.paymentCell
{
	font-family:Verdana;
	color:#888888;
	padding-left:20px;
}

.paymentInput
{
	font-family:Verdana;
	color:#888888;
}

.paymentBorder
{
	font-family:Verdana;
	font-size:11px;
	color:#F5F5F5;
	padding-left:10px;
}

.paymentHeadCell
{
	font-family:Verdana;
	font-size:11px;
	color:#888888;
	padding-left:20;
}

.contentTable
{
	background-color:#EEEEEE;
	width:760px;
	height:auto;
	border:0;
	font-family:Verdana;
	font-size:10px;
	padding:0;
}

.paymentTable
{
	background-color:#EEEEEE;
	height:auto;
	font-family:Verdana;
	font-size:10px;
	border-collapse:collapse;
	padding:0;
}

.contentTableLeft
{
	background-color:#EEEEEE;
	width:550px;
	height:auto;
	border:0;	
	padding:0;

}

.contentTableRight
{
	background-color:#EEEEEE;
	width:249px;
	border:0;
	height:auto;
	padding:0px;
}

.contentCellRight
{
	background-color:#DBE3EC;
}

.contentCellLeft
{
	background-color:#DBE3EC;
}

.articleListCell
{
	
	height:17px;
	padding:5;
	font-family:Verdana;
	font-size:10px;
	border-bottom:solid 1 white;
	border-top:solid 1 white;
}

.articleListIDCell
{
	
	height:17px;
	padding:5;
	font-family:Verdana;
	font-size:10px;
	border-bottom:solid 1 white;
	border-top:solid 1 white;
	border-left:solid 1 white;
}

.contentCellCenter
{
	width:1px;
	padding:0;
}

.centerImage
{
	background-color:DBE3EC;
	text-align:center;
	border: solid 10px #DBE3EC;
}

.testemonialLink
{
	position:absolute;
	left:475px;
	top:370px;
	font-family:Verdana;
	font-size:11px;
	color: #FFFFFF;
	text-decoration:none;
	font-weight:bold;
	width : 300px;
}

.button
{
	background-color:#CBD3DC;
	color:#000000;
	border-style:none;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	padding: 2 0 2 0;
}

.verticalSpace
{
	width:5px;
	background-color:#ff2222;
}

/*Styles der gælder for inputfelter og controls*/

.formTableLeft
{
	border:solid 1 white;
	padding-left: 5px;
	padding-right: 5px;
	margin:10px;
	
	
}
.formMainHeader
{
	padding-top:5px;
	padding-bottom:10px;
	text-align:left;
	font-size:12px;
	font-weight:600
}

.formHeader
{
	font-size:9px;
	text-align:left;
	font-variant:small-caps;
	font-weight:800;
	padding-left:10;
} 

.addressHeader
{
	font-size:9px;
	text-align:left;
	font-variant:small-caps;
	font-weight:800;
	
} 

.formCell
{	
	padding-left:10;
}
.addressCell
{	
	
}

.formCellReadOnly
{	
	background-color:#EEEEEE;
}

.formButtonCell
{
	padding-bottom:5px;
}

.productPicture
{
	border-color:#CCCCCC;
	border-width:2;
	border-style:solid;
}

/*Shop.aspx-----------------------------------------------------------------------------------*/

.vareTabel
{
	margin: 20px 20px 20px 20px;
}

.textLabel
{
	font-size:10px;
	font-family:Verdana;
	border:20px 20px 20px 20px;
	padding:0px 50px 0px 50px;
}

/*CartControl.acsx---------------------------------------------------------------------------

.cartTable
{
	background-color:#F0F0D0;
	font-family:Courier New;
	color:#1010B0;
	font-size:12px;
	width:227px;
	margin: 38px 10px 10px 10px;
	padding-top:10;
	border-style:outset;
	border-width: 1px;
	border 
}

.cartCell
{
	padding:0px 10px 0px 10px;
}
Style er indsat i codebehind*/

/*Products.aspx-------------------------------------------------------------------------------*/

.headerCell
{
	color:#88929B;
	font-variant:small-caps;
	font-weight:bold;
	font-size:12px;
	padding: 20 0 0 20;
}

.descriptionCell
{
	vertical-align:top;
	color:#88929B;
	font-size:10px;
	width:300px;
	padding: 0 20 10 20;
	border-bottom: solid 1px #D2DAE3;
}

.imageCell
{
	padding: 0 20 10 0;
	vertical-align:top;
	text-align:center;
	border-bottom: solid 1px #D2DAE3;
}

.headerCellWithBorder
{
	padding: 10 0 10 20;
	color:#88929B;
	font-size:12px;
	font-weight:bold;
	font-variant:small-caps;
	border-bottom: solid 1px #D2DAE3;
}

.productTextBox
{
	font-size:11px;
	color:#88929B;
}

.cellWithoutBorder
{
	padding: 0 0 0 20;
	color:#88929B;
	font-size:11px;
}

.cellWithButtomBorder
{
	padding: 0 0 10 20;
	color:#88929B;
	font-size:11px;
	border-bottom: solid 1px #D2DAE3;
}

.addButtonCell
{
	padding: 10 10 10 10;
}

/*ItemAdded.aspx------------------------------------------------------------------------------
.itemAdded
{
	padding: 100 100 20 100;
	color:#88929B;
	font-size:11px;
}
Style er indsat i codebehind*/


/* Error Page Starts------------------------------------------------------------------*/



.errortext,.errorheader,.errormain {
	/*border: 1px solid;*/
	margin: 10px 0px;	
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	background-position: 10px center;
	color:#888888;
}
.errormain 
{
	padding:15px 10px 10px 50px;
	font-size:14;
	font-weight:bold;
	font-family:Verdana;
	background-image: url(http://e-baby.dk/Pictures/error_icon.png);
}

.errorheader 
{
	padding: 15px 10px 10px 50px;	 
	font-size:14;
	font-weight:bold;
	font-family:Verdana;
}

.errortext 
{
	padding:0px 0px 5px 50px;
	font-size:10;
	font-family:Verdana;
}
.contentcell
{
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	height:450px;
	border: 1px solid;
	vertical-align:top;
	}



	
/* Error Page Ends------------------------------------------------------------------*/

/*Login Page Start-------------------------------------------------------------------------------*/

/* username textbox*/
.textbox_username
{
	background: #ffffff url(       '../Pictures/Login/icon_username.png' ) no-repeat;
	background-position: 1 1;
	padding-left: 19px;
	border: 1px solid #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	color: #333333;
	font: 90% Verdana;
	font-size: 12px;
	height: 20px;
}
/* password textbox*/
.textbox_password
{
	background: #ffffff url(       '../Pictures/Login/icon_password.png' ) no-repeat;
	background-position: 1 1;
	padding-left: 19px;
	border: 1px solid #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	color: #333333;
	font: 90% Verdana;
	font-size: 12px;
	height: 20px;
}

/* Left DIV */
.left
{
	width: 140px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-size: 12;
	font-weight: normal;
	color: #888888;
	float: left;
	text-align: right;
}

/* Right DIV */
.right
{
	width: 300px;
	margin: 0px;
	padding: 0px;
	float: right;
	text-align: left;
	font-size: 12;
	font-family: Verdana;
	color: #888888;
}

/* div containing left and right*/
.area
{
	clear: both;
	width: 470px;
	padding: 10px;
}
/* fieldset containing area*/
.info_fieldset
{
	-moz-border-radius: 7px;
	border: 1px #dddddd solid;
	margin-bottom: 20px;
	width: 490px;
}
/* legend of info_fieldset*/
.info_fieldset legend
{
	border: 1px #1a6f93 solid;
	color: black;
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #888888;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-border-radius: 3px;
}
/* submit button*/
.button
{
	border: 1px solid #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: white;
	color: #333333;
	font: 90% Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	-moz-border-radius: 3px;
}




/*.button
{ 
	
	style="font-size:11;color:#888888;"
	font-size:11;	
	color:#888888;
	}*/

.labelerror
{
	font-size: 12;
	font-family: Verdana;
	color: #888888;
}
.rememberme
{
	font-size: 12;
	font-family: Verdana;
	color: #888888;
}

.text
{
	font-size: 11;
	font-family: Verdana;
	color: #888888;
}

.LoginControl
{
    background-color:#F7F7DE;
    border-color:#CCCC99;
    border-style:solid;
    border-width:1px;
    font-family:Verdana;
    font-size:10px;    
}

/*Login Page End-------------------------------------------------------------------------------*/

/*CustomerServices Page Start-------------------------------------------------------------------------------*/

.orderTableCellHeader
{
	font-family: Verdana;
	font-size: 10; 
	font-weight:bold;
	padding : 5px;
	/*background-color: #D3D3D3;*/
	border-bottom: solid 1px #CCCCCC;
	color: #888888;
}

/*.orderTableCellHeaderDate
{
	font-family: Verdana;
	font-size: 11;
	font-weight: bold;
	width: 150px;
	height: 5px;
	background-color: #D3D3D3;
	border: solid 1px #EEEEEE;
	color: Black;
}*/

.orderTableCell
{
	font-family: Verdana;
	font-size: 10; /*background-color:#EEEEEE;*/
	/*border: solid 1px #999999;*/
	padding:5px;
	color: #888888;
}
.rowAlt
{
	background-color: #FFFFFF;
}

/*CustomerServices Page End-------------------------------------------------------------------------------*/

.imageButton
{
	margin:2px 5px 2px 5px;	
	border: outset 3px #888888;
}

.imageButton:hover
{
	border: inset 3px #888888;
	cursor:pointer;
}

.pacifierWithNameContainer
{
	font-family:Verdana;
	font-size:10px;
	color:#888888;
	background:#EEEEEE;	
	width:600px;
}

.pacifierWithNameContainer1
{
	font-family:Verdana;
	font-size:10px;
	color:#888888;
	background:#EEEEEE;	
}

.lblText
{
	font-family:Verdana;
	font-size:10px;
	color:#888888;
	background:#EEEEEE;	
	padding-bottom:9px;
	padding-top:4px;	
}

.packDetails
{
	float:left;
	width: 106px;
	padding: 2px 1px 2px 2px;
	border-left: 2px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-top: 2px solid #EEEEEE;
	border-bottom: 2px solid #EEEEEE;
}

.fA
{
	float:left;
	width: 154px;
	padding: 2px 1px 2px 1px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	margin-left: 2px;
}

.fAImgWrapper
{
	position:relative;
	padding-bottom:10px;
	height:150px;
	width:150px;
}

.fATextCont
{
	position:absolute;
	top:40px;
	left:1px;
	width:150px;
	height:70px;
	z-index:5;
	color:#000000;			
}

.fAText
{
	vertical-align:middle;
	text-align:center;
	width:150px;
	height:70px;
	color:#595959;			
}
.sA
{
	float:left;
	width: 154px;
	padding: 2px 1px 2px 1px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	margin-left: 2px;
}

.sAImgWrapper
{
	position:relative;
	padding-bottom:10px;
}

.sAText
{
	position:absolute;
	top:30px;
	left:30px;
	z-index:5;
	color:#000000;
}

.tA
{
	float:left;
	width: 156px;
	padding: 2px 2px 2px 1px;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	margin-left: 2px;
}

.tAImgWrapper
{
	position:relative;
	padding-bottom:10px;
}

.fAImg
{
	float:left;
	width: 150px;	
}

.tAText
{
	position:absolute;
	top:30px;
	left:30px;
	z-index:5;
	color:#000000;
}
.pDImgWrapper
{
	padding-bottom:10px;
}

.textbox
{
	margin-bottom:5px; 
}

.ddlFont
{
	margin-bottom:5px; 
}

.ddlcolor
{
	margin-bottom:5px;
}

.label
{
}

.sym
{
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.cbcontainer
{
	padding: 0px 0px 10px 0px;	
}

.chooseandbuy
{
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #cccccc;
}
.choosenum
{
	float:left;
	padding-right:5px;
	width:100%;
}
.shoppingButtons
{
	text-align:center;
	padding-top:10px;
	}
.buycon
{
	float:right;
	padding-right:5px;
	text-align:right;
	vertical-align:bottom;
	height:100%;
}
A:link
{
	color: #888888;	
}
A:visited
{
	color: #888888; 
}

.productDetails
{
	padding: 10px 0px 10px 0px;
}

.productDetailsHeaderLeft
{
	float:left;
}

.productDetailsHeaderRight
{
	float:right;	
}

.productDetailsText
{
	
}

.validatorContainer
{
	padding: 0px 0px 10px 5px;
}
.cValidator
{
	color:#888888;
}
.productContainer
{
	padding:0px 0px 10px 0px;	
}

.productLeft
{
	float:left;
	width:350px;
	padding: 0px 5px 0px 0px;	
}

.productRight
{
	float:right;
	width:200px;
}

.pricecontainer
{
	padding: 0px 0px 10px 0px;	
	border-bottom: 1px solid #cccccc;	
}
.choosenumin
{
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #cccccc;
}

.shopNaviButton
{
	font-family: 'Droid Sans', sans-serif;
	color:#888888;
	vertical-align:middle;
	text-align:center;
	font-size:smaller;
	background-color:#FFFFFF;
	height:30px;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	padding-left:5px;
	padding-right:5px;
	width:100%;
}

.naviButtonActive
{
	font-family: Verdana;
	color:#000000;
	vertical-align:middle;
	text-align:center;
	font-size:smaller;
	background-color:#EEEEEE;
	height:30px;
	border:none;	
	/*border-right:solid 1px #EEEEEE;
	border-left:solid 1px #EEEEEE;
	border-bottom:solid 1px #EEEEEE;*/
	/*padding-left:5px;
	padding-right:5px;*/
	
}
.naviButton
{
	font-family: Verdana;
	color:#000000;
	vertical-align:middle;
	text-align:center;
	font-size:smaller;
	background-color:#CCCCCC;
	height:30px;
	border:none;	
}
.naviButtonInactive
{
	font-family: Verdana;
	color:#000000;
	vertical-align:middle;
	text-align:center;
	font-size:smaller;
	background-color:#CCCCCC;
	height:30px;
	border:none;	
}

.naviLink
{
	font-family: Verdana;
	/*font-family: 'Droid Sans', sans-serif;*/
	color:#FFFFFF;
	vertical-align:middle;
	text-align:center;
	font-size:smaller;
	background-color:#AAAAAA;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}

.flagLink
{
	vertical-align:bottom;
	padding-left:2px;
}
.navigationBar
{
	background-color:#CCCCCC;
	width:100%;
}
.naviButtonContainer
{
	padding:0px;
	margin:0px;
	border:none;
}

/*Custom web fonts----------------------------------------------------------------------------------------*/
@font-face 
{
	font-family:'comic sans ms';
	src: url('../fonts/comic-webfont.eot'); /* IE9 Compat Modes */
	src: url('../fonts/comic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/comic-webfont.svg#svgFontName') format('svg'), /* Legacy iOS */
     url('../fonts/comic-webfont.woff') format('woff'), /* Modern Browsers */
     url('../fonts/comic-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
     
}
@font-face 
{
	font-family:'arial';
	src: url('../fonts/arial-webfont.eot'); /* IE9 Compat Modes */
	src: url('../fonts/arial-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/arial-webfont.svg#svgFontName') format('svg'), /* Legacy iOS */
     url('../fonts/arial-webfont.woff') format('woff'), /* Modern Browsers */
     url('../fonts/arial-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */     
}
@font-face 
{
	font-family:'lucida handwriting';
	src: url('../fonts/lhandw-webfont.eot'); /* IE9 Compat Modes */
	src: url('../fonts/lhandw-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/lhandw-webfont.svg#svgFontName') format('svg'), /* Legacy iOS */
     url('../fonts/lhandw-webfont.woff') format('woff'), /* Modern Browsers */
     url('../fonts/lhandw-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */     
}
@font-face 
{
	font-family:'times new roman';
	src: url('../fonts/times-webfont.eot'); /* IE9 Compat Modes */
	src: url('../fonts/times-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/times-webfont.svg#svgFontName') format('svg'), /* Legacy iOS */
     url('../fonts/times-webfont.woff') format('woff'), /* Modern Browsers */
     url('../fonts/times-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */     
}